{
  "type": "service_account",
  "project_id": "lexical-pathway-418315",
  "private_key_id": "69ade93a63846bcf92d9505d488b1be0589ee064",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC7aqT1TmSFXILt\nJArw7Fsp7DDFxigbSixipbk3oeitFcULBuQeVMoFxaW9HhGwc+H7HShJ4sAZ2r0M\nacx3BabzxTJTZHIOy5dEW/oLs7rVnh+qXXTt40AAjSMOskgN4Dpp+BxHSh290K2Y\nAmdF84HUPJC9EWPHVDbkahq6Q61gdSONquggQ6hghFxr8E4or4/d/lPiY+5hNfEb\nUkDfeAlePBT4Cb0AJ3RcTioKGZokbgcYhiogPmW6ajoQsuvKmDbS9kIApPbeM/Ji\noOzwoI7IrLJgUzps4B7JfEaeSplrmEmkfE5D1iVEGSkp9jcCSZ2k6WL4aU1d61Dt\nbXnhXuoJAgMBAAECggEAHzJvgWqfs/gEI++x0eHeLk/Oh0ARfAga9FQhd9+/3f6i\nMqWJLSgFtZ6YFK91LVn/iMU/6BtSc9tOncrctLFLAF1Xymbiz5Csk5NQlPMW4NPg\nnIN7C9WeA+7PzPSjUYqniUKPiSm5Yq03wEvMyhRF4muEglxrL1/W1VXOMNREKip8\nobxfYVwI0hRFGeKa9pgVQ+AgFzS+DByAUBalT5gyradRjCh3L7BkNj3AgeH+vQn1\nNDBQM8kqBFBETrMNamkmN8b8+K1PyCmx1Zh90ueUP1Aktf4R9VXmp8XOzjuhZMyd\nRpTum1MXfrqCP/7SGAoV/IWx16cTyjpOQCQMcCC18wKBgQDhIGO1HW3CGcPuR4kf\nxvzBHn+hIbAMUd7xBaYY2DnrOxaLK05jcEnXapUO5iNSdBYgdWHbvoDYRNRV7xCB\nH0E8pPifW/mOmgLhb6gd8pq3jprbGuzBJB6PIrPR7O0fijEn6GgyWKNBIdlJkluT\nDMab23nB79oHnTm5W3ZGDic1twKBgQDVHlszpKSbmXEM8bfn1S4Rl+TTRQC+3BR9\nftCsL53WyXYuG9xO7JJ6xBzkOMbZ9GtDTpVy1a4JvAp7S6qOjepHA74IBsG+lKeq\nfc/IfpcaRu6Q91cWtiIDOU8Jzk0D6X+lCnKotDRMqWac+oCCJ6fLRYnPIQ+Bq9Jq\nFeUmo/zePwKBgQCD1uANdQqOHWCs7p/TSElFH4NG7d+Xl2qkY9Z9vkNNCvGM1vO1\nMFFOIlDgxM3yv6ElqRiCA/KYtNZU7QgRVihyR3qCeO6RIIiHVUhzIVySGqV9oyr7\ngReUY5JDYikLy3Y2FNjQgzA4OIZzm46dc2HsbH/Fn51j0CO59WIybJ9xyQKBgFR9\nim648UF23ajiE6TnkTIMY/2WN6tzGPR/2D7LSeojSKUTCo6Hn7LoGQQptjwmeHfg\nqcMzD6JwWD91ShLmFGE/DJGmDB2AVdBzvHKiLUmPoXj7dh1c67MXf0xF66aHZcGK\nmNZlSu6xoirN7TCshAtEcFQbqUghVHQWZhihntiFAoGAYb5qE0aUjgUd6MgHpu78\n0zxVuJ1Qyc6TihuyoGQVfODVQgW7XwJsw1jxYNq/644rDJPAw9ip2XMIHjT+j0lI\nhlm+sGjVZdn27OQGQG9mDXz9LdN5PPxp0Ft7v/CpW4PyJj5S3FZdoavVNhELVZc0\nYjl1sECX7xEuM6r5FsEVl4c=\n-----END PRIVATE KEY-----\n",
  "client_email": "daphne-ocr@lexical-pathway-418315.iam.gserviceaccount.com",
  "client_id": "100946360480430348739",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/daphne-ocr%40lexical-pathway-418315.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
